package io.geekidea.springbootplus.framework.shiro.jwt.realm;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 客户端类型
 */
@Getter
@AllArgsConstructor
public enum LoginClientTypeEnum {

    // app
    APP("app"),

    // 平台
    SYSTEM("sys"),

    // 商户
    MERCHANT("mer");

    private final String type;

}
